%define module_name Log-Any-App
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Dump.pm) perl(ExtUtils/MakeMaker.pm) perl(File/HomeDir.pm) perl(File/Path.pm) perl(File/Slurper.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(File/Write/Rotate.pm) perl(IO/Handle.pm) perl(IO/Socket/UNIX/Util.pm) perl(IPC/Open3.pm) perl(JSON/MaybeXS.pm) perl(Log/Any/Adapter.pm) perl(Log/Any/Adapter/Log4perl.pm) perl(Log/Any/IfLOG.pm) perl(Log/Dispatch/ArrayWithLimits.pm) perl(Log/Dispatch/Dir.pm) perl(Log/Dispatch/FileWriteRotate.pm) perl(Log/Dispatch/Syslog.pm) perl(Log/Log4perl.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(lib.pm) perl(strict.pm) perl(vars.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.540
Release: alt1
Summary: An easy way to use Log::Any in applications
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Log-Any-App

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes.OLD LICENSE README Changes
%perl_vendor_privlib/L*

%changelog
* Sat Jan 12 2019 Igor Vlasenko <viy@altlinux.ru> 0.540-alt1
- regenerated from template by package builder

* Sat Mar 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.53-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.52-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.51-alt1
- regenerated from template by package builder

* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.47-alt1
- regenerated from template by package builder

* Thu Jul 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.46-alt1
- regenerated from template by package builder

* Tue Jun 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.45-alt1
- initial import by package builder

